{% extends "sidenav.html" %}
{% block content %}
{% load static %}
    <div class="row default">
        <div class="col-md-6" style="text-align:center; font-family:georgia; font-size: 80px;">
            <div class="background">
                <br>
                <p> HELLO, <br>
                    I'M ALAYA.</p>
                <br><br><br><br>
            </div>
        </div>
        <div class="col-md-6" style="text-align:center; font-family:georgia; font-size: 80px;">
            <div class="background3">
                <br><br><br><br><br><br><br><br>
            </div>
        </div>
    </div>
{% endblock %}

